div[data-testid="POPUP"] {

	form {
		> div:first-child {

			@media screen and (min-width: 768px) {
				width: 457px !important;
				min-width: 457px !important;	
			}

			@media screen and (max-width: 767px) {
				min-height: 500px !important;
			}
		}

		> div:nth-child(2) {
			position: relative;
		}
	}

	h1, h1 span {
		font-family: Penumbra HalfSerif Std, sans-serif !important;
	}

	input[type="email"] {
		outline: none !important;
		box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3);
	}

	div[data-testid="form-row"]:nth-child(2) {
		margin-top: 15px;
		margin-bottom: 20px;
	}

	div[data-testid="form-row"]:last-child {
		position: absolute !important;
	    bottom: 0;
	    left: 50%;
	    transform: translateX(-50%);

	    @media screen and (min-width: 750px) {
	    	margin-left: 17px;	
	    }
	    
	    img {
	    	@media screen and (max-width: 749px) {
	    		width: 75px !important;
	    	}
	    }
	}
}